%{?drupal7_find_provides_and_requires}

%global module site_map

Name:          drupal7-%{module}
Version:       1.2
Release:       1%{?dist}
Summary:       It provides a site map that gives visitors an overview of your site

Group:         Applications/Publishing
License:       GPLv2+
URL:           http://drupal.org/project/%{module}
Source0:       http://ftp.drupal.org/files/projects/%{module}-7.x-%{version}.tar.gz
Source1:       %{name}-RPM-README.txt

BuildArch:     noarch
BuildRequires: drupal7-rpmbuild >= 7.23-3

# phpcompatinfo (computed from version 1.16)
Requires:      php-pcre

%description
This module provides a site map that gives visitors an overview of your site.

This package provides the following Drupal module(s):
* %{module}


%prep
%setup -qn %{module}
cp -p %{SOURCE1} .


%build
# Empty build section, nothing to build


%install
mkdir -pm 0755 %{buildroot}%{drupal7_modules}/%{module}
cp -pr * %{buildroot}%{drupal7_modules}/%{module}/


%files
%doc *.txt
%{drupal7_modules}/%{module}
%exclude %{drupal7_modules}/%{module}/*.txt


%changelog
* Mon Jun 02 2014 Peter Borsa <peter.borsa@gmail.com> 1.2-1
- Initial package
